Symantec LiveUpdate Administrator Local Privilege Escalation Exploit

This module exploits a privilege escalation vulnerability in Symantec LiveUpdate Administrator.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2012-0304
Product Version: 
12.3
Released Date: 
Tuesday, September 4, 2012 - 00:00